Millénaire Minecraft 1.2.5

Buongiorno a tutti ragazzi!

Era un sacco che non entravo nel Forum ma l'installazione di questa mod richiede il vostro aiuto!

Mi sono letteralmente innamorato di questa mod ma non riesco ad installarla per MC 1.2.5 (premetto che ho Minecraft MultiProfile e la lukepack 2.7 installata)

Spero che qualcuno possa aiutarmi!
In Minecraft 1.2.5 io non sono Mai riuscito a installare una mod Manualmente, perciò ho usato un installer:
Usa questo installer per avere la mod. Il file è sicuro è di SkyDaz

http://www.skydaz.com/millenaire-mod-installer-for-minecraft/
1 utente apprezza questo post
Discussioni simili

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)